:root {
	--kopje: #00bb4b;
	--blog_kopje: #0f7327;
}
/*@mediaimport url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');*/

body {
	margin-top:5rem;
}

body {
	background-color:#222;
	background-image: url("../img/abc2c_bg1.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	background-attachment: fixed;
}

#body_2 {
	background-image: url("../img/abc2c_bg_nws.jpg");
}

#body_4 {
	background-image: url("../img/abc2c_bg_houtjesn.jpg");
}
#body_5 {
	background-image: url("../img/abc2c_bg_foto.jpg");
}
#body_6 {
	background-image: url("../img/abc2c_bg_video.jpg");
}
#body_7 {
	background-image: url("../img/abc2c_bg_contact.jpg");
}
#body_8 {
	background-image: url("../img/abc2c_bg_pers.jpg");
}
#body_9 {
	background-image: url("../img/abc2c_bg_matten.jpg");
}


.navbar {
	background-color: black!important;
}

.abc2c {
/*    padding: 3rem 1.5rem;*/
}

footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

footer p {
  margin-bottom: .25rem;
}

.tag {
	color: var(--kopje);
	
}
.tag:hover {
	color: #333;
	
}
.card-header {
	color:white;
	text-align:center;
	background-color: var(--kopje);
}

#body_9 .card-header {
	color:white;
	text-align:center;
	background-color: var(--blog_kopje);
}

.card-date {
	color:white;
	background-color: var(--kopje);
	font-family: 'Ubuntu Mono', monospace;
	font-weight:500;
	font-size:1.3rem;
}

.guestbook .card-header {
	color:white;
	text-align:left;
	background-color: var(--kopje);
}

@media (min-width: 576px) {
    .card-columns {
        column-count: 1;
    }
}

@media (min-width: 768px) {
    .card-columns {
        column-count: 2;
    }
}

@media (min-width: 992px) {
    .card-columns {
        column-count: 3;
    }
}

@media (min-width: 1200px) {
    .card-columns {
        column-count: 3;
    }
}

.valid-feedback.feedback-icon,
.invalid-feedback.feedback-icon {
    position: absolute;
    width: auto;
    bottom: 10px;
    right: 27px;
    margin-top: 0;
}

.frontpage_square{
position:relative;
overflow:hidden;
padding-bottom:100%;
}
.frontpage_square img{
position:absolute;
}
